flash playerFlash Player has a cross-site scripting bug vulnerability that attackers are using to break into Gmail accounts. Adobe updated the Windows, Mac OS X and Linux versions of Flash Player Sunday . Users running browsers other than Chrome should download the patched version of Flash Player from Adobes site.  If you ignore this update, your computer is left vulnerable to web sites that silently try to attack your computer to ultimately try to steal money from you.

The Computer Guy © 2019